
VIRTUAL CREDIT CARD - Bug #15917

iOS [Treats] [Dark Mode] Treats Point   ###6535

08 March 2023 06:19 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please revise.

attached link as reference https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/

History

#1 - 09 March 2023 02:13 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09 March 2023 02:31 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 14 March 2023 10:13 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- File retest iii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#4 - 16 March 2023 05:41 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.png 1.1 MB 08 March 2023 hsulynn pang

retest ii.PNG 935 KB 14 March 2023 hsulynn pang

retest i.PNG 883 KB 14 March 2023 hsulynn pang

retest iii.PNG 1.15 MB 14 March 2023 hsulynn pang

closed by user.PNG 110 KB 16 March 2023 hsulynn pang
